Subject: Ticket Assigned - shukran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 12 Apr 2021 10:17:32 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  shukran liezel                    Bot:  Hi again! Bot:  Please enter your name Customer:  liezel Bot:  Hi Liezel ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Qatar Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.   Please note, it will take longer for us to receive and p
 rocess your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:10 PM, 12th Apr                     liezel                    How can I use my credit and ahukran point??           02:11 PM, 12th Apr                   fatma                   Hi Liezel, Good afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           02:11 PM, 12th Apr                     liezel                    Ahukran points           02:11 PM, 12th Apr                   fatma                   One minute please           02:12 PM, 12th Apr                   fatma                   You can use your my credit account in your online purchase in 5 easy steps:   Step 1 - Simply log onto your account Step 2 - Start shopping Step 3 - Add chosen items to baske
 t Step 4 - Proceed to checkout Step 5 - Select the my credit as a payment option           02:12 PM, 12th Apr                     liezel                    I already ordered items but I didn't proceed to checkout yet because I want to use my credit balance and also my shukran points and I don't know how?!           02:13 PM, 12th Apr                     liezel                    My credit balance is only 55 but my ordered items was 555           02:14 PM, 12th Apr                   fatma                   here's how you can pay with your Shukrans:  Sign in to your account on CentrepointStores.com. The 'Pay with Shukrans' slider on the Payment page will help you decide how many points you can spend and calculate your discount. Use the slider to get your desired savings.           02:15 PM, 12th Apr                     liezel                    Ok,thank u I will try           02:15 PM, 12th Apr                   fatma                   It was a pleasure to assist you. Thank you for sh
 opping with us.  Have a wonderful day.           02:17 PM, 12th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2390782